// Color 常量
const color = [
    { key: "green", value: "#05BB4C" },
    { key: "yellow", value: "#F8DE5B" },
    { key: "gray", value: "#b2bdc0" },
    { key: "purple", value: "#4B55AE" },
];

function getColor(key) {
    if (!key)
        key = "green"
    return color.find((t) => { return t.key == key }).value;
}

export default {
    color,
    getColor
}
